当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 菜鸟提问:apt-get的时候出错,请问是什么原因?
帖子发表于 : 2007-07-18 13:40 

注册: 2007-07-14 17:55
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install qterm
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
libarts1c2a libqt3-mt
建议安装的软件包:
libqt3-mt-psql libqt3-mt-mysql libqt3-mt-odbc
推荐安装的软件包:
akode
下列【新】软件包将被安装:
libarts1c2a libqt3-mt qterm
共升级了 0 个软件包,新安装了 3 个软件包,要卸载 0 个软件包,有 59 个软件未被升 级。
需要下载 4531kB 的软件包。
解压缩后会消耗掉 14.4MB 的额外空间。
您希望继续执行吗?[Y/n]
【警告】:下列的软件包不能通过验证!
libqt3-mt libarts1c2a qterm
不经验证就安装这些软件包么?[y/N] y
错误 http://mirror.vmmatrix.net dapper-updates/main libqt3-mt 3:3.3.6-1ubuntu6
403 Forbidden
错误 http://mirror.vmmatrix.net dapper/main libarts1c2a 1.5.2-0ubuntu1
403 Forbidden
错误 http://mirror.vmmatrix.net dapper/universe qterm 0.4.0pre3-2ubuntu1
403 Forbidden
无法下载 http://mirror.vmmatrix.net/ubuntu/pool/ ... 6_i386.deb 403 Forbidden
无法下载 http://mirror.vmmatrix.net/ubuntu/pool/ ... 1_i386.deb 403 Forbidden
无法下载 http://mirror.vmmatrix.net/ubuntu/pool/ ... 1_i386.deb 403 Forbidden
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?
ubuntu@ubuntu:~$


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-07-19 6:20 

注册: 2007-02-10 21:14
帖子: 67
地址: The Earth
送出感谢: 0 次
接收感谢: 0 次
源的问题吧, 是不能下载包,换个源看看


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译